@import url('sub.css'); 

/* 경영원칙 */
.principle_top {margin-bottom: 80px;}
.principle_top .fs32 {margin-bottom: 25px; color: var(--black); font-weight: 400;}
.principle_top .fs32 .point {color: var(--main);}
.principle_top .fs18 {color:var(--light)}


.principle_accordion { max-width: 1230px; width: 100%; margin: 0 auto; }
.principle_acc_item { border: 1px solid var(--border); border-radius: 10px;}
.principle_acc_item + .principle_acc_item { margin-top: 20px; }
.principle_acc_btn { display: flex; align-items: center; justify-content: space-between; width: 100%; text-align: left; padding: 20px 30px; box-sizing: border-box; background: var(--white); cursor: pointer; color: var(--black); border-radius: 10px; border: 0; transition: all 0.3s ease; gap:15px}
.principle_acc_btn::after { content: '\e5cf'; font-family: var(--icon); font-weight: 400; font-style: normal; font-size: 30px; line-height: 1; color: var(--black); flex-shrink: 0; transition: transform 0.3s ease; }
.principle_acc_item.is-open .principle_acc_btn {border-radius: 10px 10px 0 0; background: var(--main); color: var(--white);}
.principle_acc_item.is-open .principle_acc_btn::after { transform: rotate(180deg); color: var(--white);}
.principle_acc_panel_in { padding: 20px 30px; box-sizing: border-box; background-color: var(--grayBg); border-radius: 0 0 10px 10px;}
.principle_block + .principle_block { margin-top: 20px; }
.principle_block h4 { margin-bottom: 8px; color: var(--black); }
.principle_list li { position: relative; padding-left: 14px; color: var(--light); }
.principle_list li::before { content: ''; position: absolute; left: 0; top: 14px; width: 6px; height: 2px; background: var(--light); }

/* 부정제보 */
.sustainability_report_top {margin-bottom: 80px; padding-bottom: 80px; border-bottom: 1px solid var(--border);}
.sustainability_report_top .fs32 {margin-bottom: 25px; color: var(--black); font-weight: 400;}
.sustainability_report_top .fs32 .point {color: var(--main);}
.sustainability_report_top .fs18 {color:var(--light); display: flex; justify-content: center; gap: 5px; align-items: flex-start; text-align: left;}
.sustainability_report_top .fs18::before {content:"\e160"; font-family: var(--icon); font-weight: 400; font-style: normal; font-size: 24px; line-height: 30px; color: var(--main); display: flex; align-items: center; position: relative; top: 1px;}

.sustainability_report_main article + article {margin-top: 80px;}
.sustainability_report_main .fs32 {margin-bottom: 20px; color: var(--black);}
.sustainability_report_main .fs18 {color:var(--light);}

.sustainability_report_main_item_target ul {display: grid; grid-template-columns: repeat(3, 1fr); gap: 12px;}
.sustainability_report_main_item_target ul li {padding: 25px 23px; border-radius: 10px; text-align: center; border: 1px solid var(--border); display: flex; align-items: center; justify-content: center;}

.sustainability_report_main_item_report {background-size: cover; background-position: center; background-repeat: no-repeat; border-radius: 10px; overflow: hidden; padding: 120px 80px; box-sizing: border-box; display: flex; justify-content: space-between; align-items: center;}


.sustainability_report_main_item_report .txtbox {flex: 1; padding-right: 20px;}
.sustainability_report_main_item_report .fs32 {color: var(--white);}
.sustainability_report_main_item_report .fs18 {color: var(--white);}

.visual_btn {position:relative; display:inline-flex; align-items:center; gap:25px; padding:12px 17px 12px 22px; background:var(--white); border-radius:9999px; color:var(--black); font-size:14px; font-weight:700; overflow:hidden; flex-shrink: 0;}
.visual_btn_text_wrap, .visual_btn_icon_wrap {position:relative; display:inline-block; overflow:hidden;}
.visual_btn_text {display:block; transition:all linear 0.3s;}
.visual_btn_text_white {color:var(--black); transform:translateY(0); opacity:1;}
.visual_btn_text_main {position:absolute; top:0; left:0; width:100%; color:var(--white); transform:translateY(100%); opacity:0;}
.visual_btn_icon {display:block; font-size:18px; transition:all linear 0.3s;}
.visual_btn_icon_white {color:var(--black); transform:translate(0); opacity:1;}
.visual_btn_icon_main {position:absolute; top:0; left:0; color:var(--white); transform:translate(-100%, 100%); opacity:0;}

.visual_btn::before {content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:var(--main); transform:translateX(-100%); transition:transform 0.4s cubic-bezier(0.4, 0, 0.2, 1); z-index:0;}
.visual_btn:hover::before {transform:translateX(0);}
.visual_btn:hover .visual_btn_text_white {transform:translateY(-100%); opacity:0;}
.visual_btn:hover .visual_btn_text_main {transform:translateY(0); opacity:1;}
.visual_btn:hover .visual_btn_icon_white {transform:translate(100%, -100%); opacity:0;}
.visual_btn:hover .visual_btn_icon_main {transform:translate(0); opacity:1;}

/*******************************************************************************
    @media 1700px
*******************************************************************************/
@media all and (max-width:1700px){
.principle_top .fs18 {text-wrap: balance;}
.principle_top .fs18 br {display: none;}
}

/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){
}

/*******************************************************************************
    @media 1300px
*******************************************************************************/
@media all and (max-width:1300px){
.principle_acc_btn { padding: 18px 24px; }
.principle_acc_panel_in { padding: 18px 24px; }

/* 부정제보 */
.sustainability_report_main_item_target ul li {padding: 20px 25px;}

.sustainability_report_main_item_report {padding: 90px 50px;}
}

/*******************************************************************************
    @media 980px
*******************************************************************************/
@media all and (max-width:980px){
.principle_top {margin-bottom: 50px;}
.principle_top .fs32 {margin-bottom: 15px;}

.principle_block + .principle_block { margin-top: 15px; }
.principle_block h4 {margin-bottom: 4px;}
.principle_list li::before {top: 12px;}

.principle_acc_btn::after {font-size: 26px;}
.principle_acc_item + .principle_acc_item { margin-top: 15px;}

/* 부정제보 */
.sustainability_report_top {margin-bottom: 60px; padding-bottom: 60px;}
.sustainability_report_top .fs32 {margin-bottom: 15px;}
.sustainability_report_top .fs18::before {font-size: 20px; line-height: 27px;}

.sustainability_report_main article + article {margin-top: 60px;}
.sustainability_report_main .fs32 {margin-bottom: 10px;}
.sustainability_report_main_item_target ul {grid-template-columns: repeat(2, 1fr); gap: 5px;}
.sustainability_report_main_item_target ul li {padding: 15px 20px; border-radius: 5px;}
.sustainability_report_main_item_report {padding: 80px 40px; border-radius: 5px;}
}

/*******************************************************************************
    @media 768px
*******************************************************************************/
@media all and (max-width:768px){

}

/*******************************************************************************
    @media 680px
*******************************************************************************/
@media all and (max-width:680px){
.principle_top {margin-bottom: 40px;}
.principle_top .fs32 {margin-bottom: 10px;}

.principle_acc_item {border-radius: 5px;}
.principle_acc_item + .principle_acc_item { margin-top: 10px;}
.principle_acc_btn { padding: 16px 10px 16px 16px; border-radius: 5px;}
.principle_acc_btn span {font-size: 17px;}
.principle_acc_btn::after {font-size: 22px;}
.principle_acc_panel_in { padding: 16px; border-radius: 0 0 5px 5px;}

.principle_acc_item.is-open .principle_acc_btn {border-radius: 5px 5px 0 0;}

.principle_block + .principle_block { margin-top: 10px; }
.principle_list li {padding-left: 11px;}
.principle_list li::before {width: 5px; height: 1px;}

/* 부정제보 */
.sustainability_report_top br {display: none;}

.sustainability_report_top {margin-bottom: 40px; padding-bottom: 40px;}
.sustainability_report_top .fs32 {margin-bottom: 5px;}
.sustainability_report_top .fs18 {gap: 3px;}
.sustainability_report_top .fs18::before {font-size: 18px; line-height: 23px;}

.sustainability_report_main article + article {margin-top: 40px;}
.sustainability_report_main .fs32 {margin-bottom: 5px;}
.sustainability_report_main_item_target ul li {padding: 15px;}
.sustainability_report_main_item_report {padding: 40px 20px; flex-direction: column; align-items: center; gap: 30px; text-align: center;}
.sustainability_report_main_item_report .txtbox {padding-right: 0;}
}   

/*******************************************************************************
    @media 480px
*******************************************************************************/
@media all and (max-width:480px){
.sustainability_report_main_item_target ul {grid-template-columns: 1fr;}
}

/*******************************************************************************
    @media 320px
*******************************************************************************/
@media all and (max-width:320px){



}
